PRE {
    text-align: left;
    font-family: Helvetica, Verdana, Arial, Sans-serif, sans;
    font-size: 12px;
    margin: auto;
    width: auto;
}

#sideMenu {
    width: 205px;
    float: left;
    text-align: left;
    margin: -2px 20px 10px 40px;
}

#sideMenu H2 {
    margin: 20px 0 15px 0;
}

#sideMenu UL {
}

#sideMenu LI {
    margin-bottom: 15px;
}

#mainContent {
    width: 675px;
    float: right;
    margin: 5px 30px 20px 0;
}

#mainContent H2 {
    margin-bottom: 15px;
}

#mainContent PRE, #mainContent P {
    font-size: 13px;
    line-height: 1.4em;
}

#mainContent P {
    text-align: justify;
}

.triCol UL {
    margin-top: 15px;
}

.bookWrap {
	overflow: hidden;
	width: 600px;
	margin: 20px auto;
	text-align: left;
}

.bookWrap img {
	float: left;
	margin-right: 25px;
}

#content .bookWrap h2 {
	margin-top: 20px;
	font-size: 35px;
}

#content .bookWrap p {
	font-size: 16px;
}